@charset "iso-8859-1";
/* CSS Document */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}  

html {
    scroll-behavior: smooth;
}

body {
	color:#000;
    background-color: #eceef0;
    font-family: Verdana, Helvetica, Arial, "sans-serif";
    font-size: 1.125rem;
    }


.encabezado {
    display:flex;
    justify-content:space-between;
   background-color: #FFFFFF;    
    margin-bottom: 0px;
	border-bottom: 2px solid #D1D1D1;	
}

.enc-1 {
    text-align: left;
}

.imagen-logo{
    max-width:100%;
    height:auto;
    margin-top:15px;
    margin-bottom: 15px;    
    margin-left:25px;
}

.imagen-logo-v4-50{
    width:400px;
    max-width:100%;
    height:auto;
    margin-top:10px; 
    margin-bottom: 10px;    
    margin-left:20px;    
}

.imagen-fluida{
    max-width:100%;
    height:auto;
    margin-top:25px;
    margin-left:25px;
    margin-bottom: 25px;
}

.imagen-res{
    max-width:100%;
    height:auto;
}
/* ----- MENU MOVIL ------ */

/* -- INICIA menu-movil -- */
#menu-movil {
    display: none; 
    text-align: left;
    padding: 10px 20px 20px 20px;
    top:55px;
    left:0px;   
    border-radius: 0 0 10px 0;
    background-color: #393939;	
    position: absolute;
    z-index: 500;
}

#menu-movil a {
   font-size: 1rem;
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    padding-bottom: 2px;
    border-bottom: 1px solid #B0B0B0;
    margin-bottom: 8px;
}
.submenu-movil {
   font-size: 1rem;
    color: #FFFFFF;
    text-decoration: none;
    display: block;
    padding-bottom: 2px;
 /*   border-bottom: 1px solid #B0B0B0; */
    margin-bottom: 8px;
}

.spaceder {
    margin-left: 20px;
}



.hamb {
    display: none;    
    }  
/* -- TERMINA menu-movil -- */



/* ----- MENU ESCRITORIO -- */

a.comunilink:link {
	font-size: 0.875rem; 
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 6px;	
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 12px;	
	border-right: 1px solid #FFFFFF;
  border-bottom: 1px transparent solid;		
}

a.comunilink:visited {
	font-size: 0.875rem;
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 6px;	
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 12px;	
	border-right: 1px solid #FFFFFF;
  border-bottom: 1px transparent  solid;	
}


a.comunilink:hover {
  color: #FFFFFF;
  text-decoration: none;
	border-right: 1px solid #FFFFFF;
  border-bottom: 1px #FFFFFF solid;	
}

a.comunilink:active {
	font-size: 0.875rem; 
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 6px;	
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 12px;	
	border-right: 1px solid #FFFFFF;
  border-bottom: 1px #FFFFFF solid;	
}


a.comunilink2:link {
	font-size: 0.875rem; 
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 6px;	
	padding-right: 6px;
	padding-bottom: 2px;
	margin-left: 2px;    
	padding-left: 12px;    
/*	border-right: 1px solid #FFFFFF; */
  border-bottom: 1px transparent solid;		
}

a.comunilink2:visited {
	font-size: 0.875rem;
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 6px;	
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 12px;	
  border-bottom: 1px transparent  solid;	
}


a.comunilink2:hover {
  color: #FFFFFF;
  text-decoration: none;
/*	border-right: 1px solid #FFFFFF;*/
  border-bottom: 1px #FFFFFF solid;	
}

a.comunilink2:active {
	font-size: 0.875rem; 
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 6px;	
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 12px;	
/*	border-right: 1px solid #FFFFFF;*/
  border-bottom: 1px #FFFFFF solid;	
}



/* ----- MENU INICIA ----- */
.container {
  display: inline-block;
  cursor: pointer;
}

/* /// ELEMENTOS INICIO /// */
.topnav #myLinks {
  display: none;
    padding-top: 15px;
}

/* INgrid */
.cfcm-p {
    display:grid;
   grid-template-columns: repeat(auto-fit, minmax(290px, 1fr)); 
  grid-gap: 1rem;
    margin-top: 10px;
    padding: 0 20px;
}

.cfcm-p > div {
    border: 1px #B4B4B4 solid;
    border-radius:5px;
}

/* FINgrid */

.cfcm-i > div {
    margin: 5px 5px 10px 5px;
}

/* /// ELEMENTOS TERMINA /// */


.flcol13 a {
  color: #FFFFFF;  
  text-decoration: none;
	font-size: 1rem;
    display: block;
    padding: 3px 0px 3px 10px;
    border-bottom: 1px solid transparent;
	margin-bottom: 30px;
	background-image: url("../_csa_img/irinfo.png");
	background-position: left center;
	background-repeat: no-repeat;
}

.flcol13 a:hover {
    border-bottom: 1px solid #c0c0c0;
	margin-bottom: 30px;
	background-image: url("../_csa_img/irinfo.png");
	background-position: left center;
	background-repeat: no-repeat;
}

/*a.linkysomos:hover {
  color: #000000;
   display: block;
    border-bottom: 1px solid #000000;
} */

.cont-img-redes {
    margin-top:20px;
    margin-bottom: 20px;
    text-align: center;
}

.img-redes{
    max-width:100%;
    height:auto;
}

/* ----- MENU TERMINA ----- */

.identif-sitio div{
    height: 300px;
}

.identif-sitio img {
	max-width: 400px;
	heigth:auto;
    margin-top: 10px;
    margin-left: 40px;
}

/*-------------------  FLEX CONTAINER ---------------------- */


.titulo {
        margin: 0 auto;
        text-align: right;
        }

.titulosubdiv {
        margin-bottom: 20px;
        }
.titulosub {
        padding-right: 80px;
        }

.titulosubr {
        border-bottom: 1px solid;
        padding-left: 80px;  
        }

        .titulonomrec {
   color: #20acb8;
}

.subtitulo {
        margin-bottom: 20px;
        padding-right: 80px;
        border-bottom: 2px solid #0bcadb;	
        }

.subtitulo-fecha {
        margin-bottom: -10px;
        padding-right: 80px;
        border-bottom: 2px solid #0bcadb;	
        }

.subtitulo-fecha-2 {
        margin-bottom: 20px;
        padding-right: 80px;
        }

.sub-subtitulo {
        margin-bottom: 0px;
        border-bottom: 1px solid #0bcadb;	
        }


.cont-flconav  {
    padding: 5px;
	background-color: #333; 
}
/* .navbar */
.flconav {
    display:flex;
    flex-direction: row;  
    margin: 0px auto;
  overflow: hidden;    
}

.flconav a {
    float: left;
  overflow: hidden; 
}

/* ********* DROPDOWN  ********** */

.dropdown {
  float: left;
  overflow: hidden;
}
/*
.dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}
*/
.dropbtn {
	font-size: 0.875rem; 
    background-color: #333;    
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 6px;	
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 12px;	
	border-right: 1px #FFFFFF solid;	
  border-bottom: 1px transparent solid;		
}


/*.dropdown .dropbtn {
  padding: 14px 16px;
  margin: 0;
} */
/*
.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: red;
}
*/
.dropdown-content {
  display: none;
  position: absolute;
/*    top:92px; */
    top:91px;    
  background-color: #333333;      
/*  min-width: 160px;*/
  min-width: 153px;    
/*  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
  z-index: 100;
}

.dropdown-content a {
  float: none;
/*  padding: 12px 16px; */
  padding: 6px 8px; 
   margin-bottom: 3px;    
  display: block;
  text-align: left;
    background-color: #333333;    
}

.dropdown-content a:hover {
  background-color: #333333;
}

.dropdown:hover .dropdown-content {
  display: block;
}


/* ********* FIN DROPDOWN  ********** */

/* INgrid */
.cfcm-pdes {
    display:grid;
/*   grid-template-columns: repeat(auto-fit, minmax(240px, 1fr)); */
	grid-template-columns: auto auto auto auto auto;
  grid-gap: 1rem;
    margin: 10px 0;
    padding: 0 20px;
}


.cfcm-pdes > div {
    border-right: 1px #B4B4B4 solid;
}

/* FINgrid */

.cfcm-ides > div {
    margin: 5px 5px 10px 5px;
    
}

a.linkdesc {
    color: #FFFFFF;	
  background-color: #20acb8;  
  text-decoration: none;
    font-size: .75rem;
    font-weight: bold;
    padding: 4px;
	border:1px solid #20acb8;
	border-radius: 3px;

} 
a.linkdesc:hover {
 color: #000000;
    font-weight: bold;
    background-color: #FFFFFF;
	border:1px solid #20acb8;
	border-radius: 3px;	
}

.cont-linkdesc {
	margin: 15px 0px 30px 0px;
}


/* ----------------------- */

.contenedor-nec {
  display: flex;
  flex-wrap: wrap;
  margin: 0px auto 0px auto;
  justify-content: space-between;
  justify-content: center;
  align-items: center;
  gap: 80px;
}


.cont-flcon  {
    padding: 10px;
}

.cont-flconesc  {
    padding: 10px;
	margin-bottom: 250px;
}


.flcon {
    display:flex;
    flex-direction: row;  
    margin: 30px auto 0px auto;	
}

.flconr {
    display:flex;
    flex-direction: row;  
    justify-content:flex-end;    
    margin: 50px auto 50px auto;    
	text-align: right;
}


.espacio-entre {
    justify-content: space-between;
}

.justo-centro {
justify-content: center;
}

.espacio-gap {
    gap:20px;
}


.flcol13 {
 flex-basis: 33%;
}

.flcol23 {
 flex-basis: 66%;
}

.flcol23 p {
 text-align: justify;
}


.flcol75 {
 flex-basis: 75%;
}

.flcol75 p {
 text-align: justify;
}

.flcol75cent {
 flex-basis: 75%;
 text-align: center;    
}

.flcol75cent img {
margin-bottom: 40px; 
}

.imagosep {
    border-top: 1px solid #20acb8;
    padding-top: 20px;
}

.flcol100 {
 flex-basis: 100%;
}

.flcol100-t-o {
    flex-basis: 100%;
    width: 100%;
    overflow-x: auto;    
}

.flcol50 {
 flex-basis: 50%;
}

.flcol14 {
 flex-basis: 25%;
}

.flcol15 {
 flex-basis: 20%;
}

 /* --------------- FIN FLEXCONTAINER ---------- */

/* LISTAS */
.ula {
  margin-left: 25px;
  margin-right: 25px;
  list-style-image: url("vineta.png");
}

.ula li {
  margin-top: 15px;
}

.ola {
  margin-left: 25px;
  margin-right: 25px;
}

.ola li {
  margin-top: 15px;
}

.ola li img {
    display: block;
  margin: 0 auto;
}

/* --------------- */
.notapi  {
    border-bottom: 1px solid #20acb8;
}

.notapsp  {
    margin-left: 10px;
}

a.mc {
  color: #20acb8;
  text-decoration: none;
  font-weight: bold;
  font-style: italic;
  font-size: 1rem;
}
a.mc:hover {
  color: #000;
}

a.iframe2 {
  color: #20acb8;
  text-decoration: none;
  font-weight: bold;
  font-style: italic;
  font-size: 1rem;
}
a.iframe2:hover {
  color: #000;
}

/*
a.iframe2 {
	color:#1a91cf;	
	text-decoration: none;
	font-size:0.875rem;
	font-weight:bold;
    text-align: left;
	}
*/

/*-------------------  INICIA TABLA-OFERTA ---------------------- */

.deslizatab {
    display: none;
}

.tabla-oferta {
width: 100%;
    border-width: 1px;
	border-spacing: 2px;
	border-style: solid;
	/*border-color: gray;*/
	border-color: #757e9e;
	border-collapse: collapse;
}

.tabla-oferta th {
    color: #FFFFFF;
    font-family: Arial, Helvetica, "sans-serif";
    font-weight: bold;
    font-size: 0.75rem;
    font-size: 1rem;    
	padding: 5px;
/*    border-right: 1px solid #8A96BF; */
    border-right: 1px solid #757e9e;    
    background-color: #565F80;
    text-align: center;
    vertical-align:middle;    
    white-space: nowrap;
         }


.tabla-oferta td {
    color: #000000;
    font-family: Arial, Helvetica, "sans-serif";
    font-size: 1rem;
	padding: 5px;
	padding: 10px;    
   /* text-align: center; */
    vertical-align:middle;
    border-width: 1px;
	border-spacing: 2px;
	border-style: solid;
	border-color: #757e9e;
	border-collapse: collapse;    
}

.tdigo {
    color: #FFFFFF !important;    
    background-color: #757E9E;
    text-align: center;
    vertical-align:middle;    
         }


/*
.tabla-oferta tr {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: gray;
}
*/
.tabla-oferta tr:nth-child(even) {
/*  background-color: #c1e7ea; */
/*  background-color: #cde8ea; */
/*  background-color: #C2EFF3; 
  background-color: #d0d8e8;*/
  background-color: #d7dde9;
}


.tabla-oferta td:first-child {
    color: #000000;
    font-family: Arial, Helvetica, "sans-serif";
    font-size: 1.125rem;
}


#tripa {
/*    background-color: #eceef0; */
    background-color: #565f80;
}

.celltic1 {
 /*   margin-top: 20px; */
	font-family: Arial, Helvetica, sans-serif;    
font-size: .85rem;
	text-align:center;
    margin-bottom: 100px;
	}
.celltic1 p{
    margin-top: 20px;
	}

/* terminos */
.terminos {	
    width: 90%;
    margin: 4px auto;
	padding: 20px 20px;
	border: 1px solid #0bcadb;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
	}	
/* terminos */

/*---*/	
.comandos {
   font-size: 1.25em; 
    font-family: Consolas, 'Andale Mono', 'Lucida Console', 'Lucida Sans Typewriter', Monaco, 'Courier New', 'monospace';
    color: #000;
    font-weight: bold;
    
}

.novivo {
    visibility: hidden;  
    color: #9A9A9A;

}

.vivo {
    visibility: visible;
    color: #000000;
    font-weight: bold;
}

/*---*/
a.vuelvo:link {
	font: 11px Verdana, Geneva, sans-serif;	
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px;
	background-color:#20ACB8;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}
	
a.vuelvo:visited {
	font: 11px Verdana, Geneva, sans-serif;	
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px;
	background-color:#20ACB8;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}			

a.vuelvo:hover {
	font: 11px Verdana, Geneva, sans-serif;	
	color: #838282;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px;
	background-color:#FFF;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}		
	
a.vuelvo:active {
	font: 11px Verdana, Geneva, sans-serif;	
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 10px;
	background-color:#20ACB8;
	border: 1px solid #20ACB8;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}		
	


/*-------------------  INICIA FOOTER ---------------------- */

#suben {
   position: fixed;
   right: 14px;
   bottom: 55px;
   color: #FFFFFF;
   text-align: center;
  display: none;
  z-index: 199;  
} 

.footer-mob {
    display: none;
}
        
.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   color: white;
   text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    z-index: 950;    
} 

.uni {
   width: 100%;
   background-color: #000;
   color: #FFF;
   text-align: center;
    font-size: .85em;
    padding:0px 0px 0px 0px;
} 

.footer .diva {
background-color: #CD032E;
    width: 16.5%;
} 
    
.footer .divc {
background-color: #F08200;
    width: 16.5%;
}     

     .footer .divi {
background-color: #57A519;
    width: 17%;
}    

.footer .divl {
background-color: #AD25A8;
    width: 16.5%;
}     

.footer .divx {
background-color: #0072CE;
    width: 16.5%;
} 

.footer .divr {
background-color: #3B3B3B;
    width: 17%;
}   

a.linkunidad {
  color: #FFFFFF;  
  text-decoration: none;
    display: block;
    padding: 5px 0px;
} 
a.linkunidad:hover {
 color: #000000;
    font-weight: bold;
    display: block;
    background-color: #FFFFFF;
}

/*-------------------  FIN FOOTER ---------------------- */


/* -------  CALENDARIOS  ------ */


.content{
	/*max-width:980px;*/
	max-width:1230px;	
	margin:0px auto 130px auto;
}

.calendatori {
	text-align:center;	
	background-color: #FFF;
}

.calendat {
	width:100%;
    /*max-width:300px;*/
    max-width:400px;	
    height: auto;
	margin: 0;
}

@media screen and (max-width: 767px){	


.calendatori {
	width:100%;
   /* max-width:320px; */	
    height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}

}

@media screen and (min-width: 768px) and (max-width:900px){	


.calendatori {
	width:100%;
    height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	text-align:center;	
	background-color: #FFF;	
}

.calendat {
	width:30%; 
    height: auto;
	margin: 0;
}

}

/* ------- FIN CALENDARIOS  ------ */

/* ------- MEDIA QUERIES ------- */


@media screen and (min-width: 4301px)  {
	
	body {
    font-size: 1.5rem;
    }
	
    
        .titulo {
        width:1920px;
        text-align: right;
        margin: 0 auto;
        font-size: 3.5rem;
        }	
    
        .titulosub, .titulosubr {
        font-size: 2.75rem;
        }     
    
        .titulonomrec {
        font-size: 2.5rem;
        }     

        .flcon, .flconr, .flconav {
        width:1920px;
        }  
    
    
    
}


@media screen and (min-width: 3001px) and (max-width: 4300px) { 
	
	body {
    font-size: 1.25rem;
    }

    
        .titulo {
        width:1920px;
        text-align: right;
        margin: 0 auto;
        font-size: 3.5rem;
        }	
    
        .titulosub, .titulosubr {
        font-size: 2.75rem;
        } 
    
            .titulonomrec {
        font-size: 2.5rem;
        } 

        .flcon, .flconr, .flconav {
        width:1920px;
        } 	
    
}

@media screen and (min-width: 2201px) and (max-width: 3000px) { 
    
        .titulo {
        width:1700px;
        text-align: right;
        margin: 0 auto;
        font-size: 3.25rem;
        }	
    
        .titulosub, .titulosubr {
        font-size: 2.5rem;
        }     
    
        .titulonomrec {
        font-size: 2.375rem;
        }     

        .flcon, .flconr, .flconav {
        width:1700px;
        }  
    
}

@media screen and (min-width: 2001px) and (max-width: 2200px) { 
	
	        .titulo {
        width:1700px;
        text-align: right;
        margin: 0 auto;
        font-size: 3.25rem;
        }	
    
        .titulosub, .titulosubr {
        font-size: 2.5rem;
        }     
    
        .titulonomrec {
        font-size: 2.375rem;
        }     

        .flcon, .flconr, .flconav {
        width:1700px;
        }  
    
}

@media screen and (min-width: 1701px) and (max-width: 2000px) { 
        .titulo {
        width: calc(100% - 300px);
        margin: 0 auto;
        font-size: 3.25rem;
        }
    
        .titulosub, .titulosubr {
        font-size: 2.375rem;
        }  
    
        .titulonomrec {
        font-size: 2rem;
        }      
    
        .flcon, .flconr, .flconav {
        width: calc(100% - 300px);
        }      
}

@media screen and (min-width: 1501px) and (max-width: 1700px) { 

	    .titulo {
        width: calc(100% - 200px);
        margin: 0 auto;
        font-size: 3rem;
        }
    
        .titulosub, .titulosubr {
        font-size: 2.375rem;
        }    
    
        .titulonomrec {
        font-size: 2.125rem;
        }      
    
        .flcon, .flconr, .flconav {
        width: calc(100% - 200px);             
        }  
}

@media screen and (min-width: 1401px) and (max-width: 1500px) {

		.titulo {
        width: calc(100% - 200px);
        margin: 0 auto;
        font-size: 3rem;
        }
    
        .titulosub, .titulosubr {
        font-size: 2.375rem;
        } 
    
        .titulonomrec {
        font-size: 2.125rem;
        }      
    
        .flcon, .flconr, .flconav {
        width: calc(100% - 200px);
			column-gap: 20px;			
        }  
	
}

@media screen and (min-width: 1301px) and (max-width: 1400px) { 
	
		.titulo {
        width: calc(100% - 200px);
        margin: 0 auto;
        font-size: 3rem;
        }
    
        .titulosub, .titulosubr {
        font-size: 2.375rem;
        }    
    
        .titulonomrec {
        font-size: 2.125rem;
        }      
    
        .flcon, .flconr, .flconav {
        width: calc(100% - 200px);
			column-gap: 20px;			
        }  
    
}

@media screen and (min-width: 1201px) and (max-width: 1300px) {
	
		.titulo {
        width: calc(100% - 150px);
        margin: 0 auto;
        font-size: 2.75rem;
        }
    
        .titulosub, .titulosubr {
        font-size: 2.125rem;
        }   
        .titulonomrec {
        font-size: 1.875rem;
        }      
    
        .flcon, .flconr, .flconav {
        width: calc(100% - 150px); 
		column-gap: 20px;
        }  
	
	.calendat {
	width:30%; 
    height: auto;
	margin: 0;
}
	
    
}


@media only screen and (min-width: 800px) and (max-width: 1200px) {
	
	
		body {
    font-size: 1rem;
    }
	
		.titulo {
        width: calc(100% - 150px);
        margin: 0 auto;
        font-size: 2.75rem;
        }
    
        .titulosub, .titulosubr {
        font-size: 2.125rem;
        }     
    
        .titulonomrec {
        font-size: 1.875rem;
        }      
    
        .flcon, .flconr, .flconav  {
        width: calc(100% - 150px);
			column-gap: 20px;
        }  
	
	.calendat {
	width:30%; 
    height: auto;
	margin: 0;
}
    
}

@media only screen and (min-width: 1020px) and (max-width: 1200px) {
	
	
		body {
    font-size: 1rem;
    }

        .flcon, .flconr, .flconav  {
        width: calc(100% - 50px);
		/*	column-gap: 20px; */
            column-gap: 5px;
        }  
    

    
}

@media only screen and (min-width: 320px) and (max-width: 1020px) { 

    .flconav {
        display:none; 
    }
    
/* HAMB */ 
.hamb {
    display: block;    
    /*position: fixed;*/
    position: absolute;    
    top:10px;
    right:10px;
    z-index: 1010;
    }  

.container {
  display: inline-block;
  cursor: pointer;
}

.bar1, .bar2, .bar3 {
  width: 25px;
  height: 3px;
  background-color: #333;
  margin: 5px 0;
  transition: 0.4s;
}

.change .bar1 {
 -webkit-transform: rotate(-45deg) translate(-4px, 3px);
  transform: rotate(-45deg) translate(-4px, 3px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}
/* FIN HAMB */        
    
    
}

@media only screen and (min-width: 320px) and (max-width: 930px) { 
    
    
    
    
	
	.flcol75 p {
		text-align: left;
	}
	
	
.cont-flconav  {
    padding: 5px;
	background-color: #333;
        height: 15px;
}	
	
	
	/* footer */   
    
.footer {
display: none;
}    
    
.footer-mob {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   color: #FFFFFF;
   text-align: center;
    flex-wrap: wrap;
    display: flex;
    justify-content: space-around;
    background-color: #000000;
    padding-bottom: 2px;
        z-index: 950;
} 


.uni-mob {
   width: 100%;
   background-color: #000;
   color: #FFF;
   text-align: center;
    font-size: .625em;
    padding:0px 0px 0px 0px;
} 

.footer-mob .diva-mob {
background-color: #CD032E;
    width: 15%;
    border-radius: 3px;
} 
    
.footer-mob .divc-mob {
background-color: #F08200;
    width: 15%;
    border-radius: 3px;    
}     

.footer-mob .divi-mob {
background-color: #57A519;
    width: 15%;
    border-radius: 3px;    
}    

.footer-mob .divl-mob {
background-color: #AD25A8;
    width: 15%;
    border-radius: 3px;    
}     

.footer-mob .divx-mob {
background-color: #0072CE;
    width: 15%;
    border-radius: 3px;    
}   
    
.footer-mob .divr-mob {
background-color: #3b3b3b;
    width: 15%;
    border-radius: 3px;    
}      
a.linkunidad-mob {
  color: #FFFFFF;  
  text-decoration: none;
    display: block;
    font-size: .75rem;
    font-weight: bold;
    padding: 4px;

} 
a.linkunidad-mob:hover {
 color: #000000;
    font-weight: bold;
    display: block;
    background-color: #FFFFFF;
}
    
/* -- fin footer -- */      
}


@media only screen and (min-width: 320px) and (max-width: 850px) {
	
	body {
    font-size: 1rem;
    }
	
        .flcon, .flconr, .flconav {
        width: calc(100% - 30px);
		row-gap: 20px;			
		flex-direction: column;			
        }  	

	
	.identif-sitio {
		justify-content: center;
	}
	
	.identif-sitio img {
	max-width: 280px;
	heigth: auto;
	margin: 10px auto;
	}
    
		.titulo {
        width: calc(100% - 30px);
        margin: 0 auto;
        font-size: 2rem;
		line-height: 2.25rem;	
        }
    
        .titulosub, .titulosubr {
        font-size: 1.875rem;			
        }  
    
        .titulonomrec {
        font-size: 1.5rem;
        }         

	
a.comunilink:link {
	font-size: 0.875rem; 
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 6px;	
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 12px;	
	border-right: 1px transparent solid;	
  border-bottom: 1px transparent solid;		
}

a.comunilink:visited {
	font-size: 0.875rem;
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 6px;	
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 12px;	
	border-right: 1px transparent solid;	
  border-bottom: 1px transparent  solid;	
}


a.comunilink:hover {
  color: #FFFFFF;
  text-decoration: none;
	border-right: 1px transparent solid;	
  border-bottom: 1px #FFFFFF solid;	
}

a.comunilink:active {
	font-size: 0.875rem; 
	color: #FFFFFF;
	text-decoration: none;
	margin-right: 6px;	
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 12px;	
	border-right: 0px solid #FFFFFF;
  border-bottom: 1px #FFFFFF solid;	
}	
	
	
}

@media only screen and (min-width: 320px) and (max-width: 550px) {
    
}

@media screen and (min-width: 451px) and (max-width: 930px) {
    
}

@media only screen and (min-width: 320px) and (max-width: 450px) {
    
}


@media (min-width:1080px){ 

}



@media (min-width:320px) and (max-width:820px){
    
* {
    border: 0px;
            }    
    

.encabezado {
        align-content: center;
      /*  justify-content: center; */
        text-align: center;
    }
    
  
    
.img-redes{
    max-width:80%;
    height:auto;
}     
    
 .totopo {
width:30px; 
    height: auto;
}       

/* footer */   
    
.footer {
display: none;
}    
    
.footer-mob {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   color: #FFFFFF;
   text-align: center;
    flex-wrap: wrap;
    display: flex;
    justify-content: space-around;
    background-color: #000000;
    padding-bottom: 2px;
} 


.uni-mob {
   width: 100%;
   background-color: #000;
   color: #FFF;
   text-align: center;
    font-size: .625em;
    padding:0px 0px 0px 0px;
} 

.footer-mob .diva-mob {
background-color: #CD032E;
    width: 15%;
    border-radius: 3px;
} 
    
.footer-mob .divc-mob {
background-color: #F08200;
    width: 15%;
    border-radius: 3px;    
}     

.footer-mob .divi-mob {
background-color: #57A519;
    width: 15%;
    border-radius: 3px;    
}    

.footer-mob .divl-mob {
background-color: #AD25A8;
    width: 15%;
    border-radius: 3px;    
}     

.footer-mob .divx-mob {
background-color: #0072CE;
    width: 15%;
    border-radius: 3px;    
}   

a.linkunidad-mob {
  color: #FFFFFF;  
  text-decoration: none;
    display: block;
    font-size: .75rem;
    font-weight: bold;
    padding: 4px;

} 
a.linkunidad-mob:hover {
 color: #000000;
    font-weight: bold;
    display: block;
    background-color: #FFFFFF;
}
    
/* -- fin footer -- */    
    
}


@media (min-width:401px) and (max-width:820px){
    
    .imagen-logo{
    max-width:70%;
    height:auto;
    margin-top:10px;
    margin-bottom: 10px;
	} 
    
    .imagen-logo-v4-50{
     width: 400px;   
    max-width:70%;
    height:auto;
    margin-top:10px;
    margin-bottom: 10px;
    margin-left: 15px;    
	}       

}



@media screen and (min-width: 320px) and (max-width: 1020px) {
.deslizatab {
    display:block;
  padding: 0;    
  margin-bottom: -20px;
  text-align: center;
  font-size: 0.875rem;
  font-style: oblique;
/*  margin-top: -30px; */

}
}


@media only screen and (min-width: 320px) and (max-width: 766px) {


}


@media only screen and (min-width: 320px) and (max-width: 450px) {
	
}


@media (min-width:320px) and (max-width:400px){

	.imagen-logo {
	max-width: 85%;
		height: auto;
	} 
    
    	.imagen-logo-v4-50 {
/*	max-width: 85%;*/
        width: 400px;
	max-width: 80%;        
		height: auto;
    margin-top:10px;
    margin-bottom: 10px;
    margin-left: 10px;         
	}    
   
}


/********* TERMINAN MEDIAQUERIES **********/